
.landing-background {
  position: relative;
  display: flex;
  padding-top: var(--ion-safe-area-top);

  align-items: center;
  justify-content: center;

  flex-direction: column;

  height: calc(250px + var(--ion-safe-area-top));
  background: center / cover url("pexels-johannes-plenio-1632790.jpg") no-repeat;
}

.landing-background h2 {
  position: absolute;

  bottom: 10px;

  color: white;
}
